scim_panel_common.h File Reference

Defines some structures and types which are used by both scim::PanelAgent and scim::PanelClient. More...

## Classes

class | scim::PanelError
struct | scim::PanelFactoryInfo
| Structure to hold factory information. It's used by PanelAgent and PanelClient classes. More...

## Namespaces

namespace | scim

## Detailed Description

Defines some structures and types which are used by both scim::PanelAgent and scim::PanelClient.